<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>EQA17__c</fullName>
    <externalId>false</externalId>
    <label>EQA17</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetName>RBF_Action</valueSetName>
    </valueSet>
</CustomField>
